Page MenuHomePhabricator

Update Wikimedia production to PHP 7.2.26
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2019, 10:44 AM
jijiki added a subscriber: jijiki.

Mentioned in SAL (#wikimedia-operations) [2020-01-13T11:42:44Z] <moritzm> upgrading remaining mwdebug* servers and mw1261 to PHP 7.2.26 T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-13T13:11:34Z] <moritzm> upgrade mw canaries to PHP 7.2.26 T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T08:39:08Z] <effie> Upgrade deploy*, snapshot* to php 7.2.26 - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T09:02:11Z] <effie> Updgrade cloudweb2001-dev.wikimedia.org,labweb[1001-1002].wikimedia.org to php 7.2.26 - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T09:16:12Z] <effie> Updgrade mwmaint2001.codfw.wmnet,mwmaint1002.eqiad.wmnet,scandium.eqiad.wmnet, to php 7.2.26 - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T12:16:47Z] <effie> Updgrade jobrunners to php 7.2.26 and restart - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T15:59:09Z] <effie> Updgrade appservers and api to php 7.2.26 and restart - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-16T17:39:35Z] <effie> Updgrade parsoid to to php 7.2.26 and restart - T241222

Mentioned in SAL (#wikimedia-operations) [2020-01-17T12:55:49Z] <effie> Updgrade netmon* to to php 7.2.26 and restart - T241222

jijiki closed this task as Resolved.Jan 17 2020, 1:13 PM
jijiki claimed this task.